.card {
margin: 0;
display: flex;
flex-direction: column;

}

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
* {  
 outline: 1px solid rgb(84, 7, 7);
}

/*media query*/
@media (max-width:1300px){
   .seccion-padding{
    padding-inline: 0rem;
    overflow: hidden;
  }
        }

/*media query*/
 
